[
	{
		"type":"button",
		"objectName":"closePage_btn",
		"frame":1, 
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"type":"button",
		"objectName":"closeTask_btn",
		"frame":1, 
		"clickFunction":"closeTask",
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"type":"task",
		"objectName":"btn_1",
		"frame":1,
		"file":"assets/books/Grammar/tasks/p15t1.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowRect",
		"outFunction":"removeGlowRect"
	},{
		"type":"task",
		"objectName":"btn_2",
		"frame":1, 
		"file":"assets/books/Grammar/tasks/p15t2.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowRect",
		"outFunction":"removeGlowRect"
	},{
		"type":"task",
		"objectName":"btn_3",
		"file":"assets/books/Grammar/tasks/p15t3.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowRect",
		"outFunction":"removeGlowRect"
	},{
		"type":"task",
		"objectName":"btn_4",
		"file":"assets/books/Grammar/tasks/p15t4.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowRect",
		"outFunction":"removeGlowRect"
	}
]